@media only screen and (min-width: 768px) {  
    .transmettre {
        margin-top: 20px;
    }
    .transmettre span {
        padding-left: 150px;
    }
    .logo-wrap {
        top: 300px!important;
    }
}

@media only screen and (max-width: 767px) {
    .transmettre {
        margin-top: 10px;
    }
    .transmettre span {
        padding-left: 50px;
    }
    .logo-wrap {
        margin: auto!important;
        top: 200px!important;
    }
    .header-content img {
        height: 780px!important;
    }
}
